<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
if(!$_POST['id']){

	header ("Location: /index.php");
}
else
if($_POST['id']){
mysql_query("UPDATE  `mail` SET `read`='1'  WHERE `id_user` = '".intval($_POST['id'])."' AND `id_kont` = '$user[id]'  ");
}
?>